# V8Options class

V8Options stores the options passed into the v8 function. time is the time in milliseconds since the unix epoch randomBytes is the random bytes to use to generate the UUID. Primarily used for testing, or recreating a UUID

## Constructors

V8Options.new(DateTime? time, List<int>? randomBytes)
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
randomBytes → List<int>?
  final
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
time → DateTime?
  final

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited